body{
    font-family: var(--body-fontFamily);
}
a{
    text-decoration: none !important;
    color: var(--secondary-color);
}
.head-main{
    color:#14212b;    
    font-weight: 800;
    position: relative;
    display: inline-block;
  }

/* banner */
.banner {
    background: url('../img/banner.png');
    background-size: cover;
    background-position: center;
    padding: 20px;
}
.banner-row{
    display: flex;
    justify-content: space-between;
}
.quote-form {
    width: 35%;
    background: var(--tercary-color);
    color: var(--secondary-color);
    padding: 20px;
    border-radius: 8px;
}
.org-drop{
    padding-left: 4px !important;
}
.banner-iso{
    margin-bottom: 8px;
    margin-left: -2px;
    height: 30px;
}

.quote-form h2 {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    color: var(--secondary-color);
    font-weight: 700;
}
.quote-form p{
    padding-left: 20px;
    padding-right: 20px;
}
.quote-form input, .quote-form textarea, .quote-form select{
    width: 100%;
    margin: 10px 0;
    padding: 8px;
    border: none;
    border-bottom: 2px solid #747576;
    background: transparent;
    color: var(--secondary-color);
    outline: none;
}
.quote-form input::placeholder, .quote-form textarea::placeholder, .quote-form select {
    color: #747576;
    font-size:15px;
}
.quote-form input:focus{
    border-bottom: 2px solid var(--secondary-color) !important;
}
.quote-form button {
    display: block;
    margin: auto;
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
    padding-left: 5px;
    padding-right: 5px;
}
.content {
    width: 51%;
    text-align: start;
}
.content-head{
    color: var(--white-color);
    position: relative;
}
.content-para{
    color: var(--white-color);
}
.book-btn {
    background: var(--primary-color);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.list-banner ul{
    list-style: none;
    color: var(--white-color);
    font-size: 14px;
}
.list-banner{
    display: flex;
    flex-direction: row;
    gap: 15px;
    padding: 0;
    margin: 0;
}
.yellow{
    display: flex;
    gap: 5px;
}
.list-content{
    font-size: 16px;
    padding: 5px;
    gap: 10px;
    display: flex;
    align-items: center;
    /* flex-wrap: wrap; */
    padding-left: 10px;
}
.list-one{
    padding: 0;
    margin: 0;
}
.no-border{
    border-bottom: none !important;
}
.list-two{
    padding: 0;
    margin: 0;
}
.custom-table {
    color: var(--white-color);
    width: 100%;
    border-collapse: collapse;
}

.custom-table td {
    padding: 5px 0px;
    border-bottom: 1px dashed #ddd;
}

.custom-table tr:first-child td {
    border-top: none;
}

.custom-table tr:last-child td {
    border-bottom: none;
}
.brdr{
    border-right: 1px dashed #ddd;
    width: 50%;
}

.highlight{
    color: var(--primary-color); 
    font-size: 25px !important;
    font-weight: 700;
}
.box{
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    gap: 25px;
    align-items: center;
}
.connect-content{
    display: flex;
    flex-direction: row;
    height: 60px;
    gap: 10px;
    align-items:center ;
  }
  .call-img{
    height: 60px;
    width: 60px;
    background-color: var(--tercary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
  }
  .call-img i{
    color: var(--secondary-color);
    font-size: 30px;
    margin: auto;
  }
  .call-number{
    width: 144px !important;
    color: var(--primary-color);
  }
  .anytime{
    margin-bottom: 0px;
    margin-top: 7px;
    font-size: 15px;
    color: var(--white-color);
  }
  .number{
    margin-top: 5px;
    font-weight: 800;
}
.number a{
    text-decoration: none;
    color: var(--primary-color);
}
.banner-button{
    margin-top: 0 !important;
    font-size: 13px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    background: rgba(173,51,36,1) !important;
    width: 205px !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 var(--secondary-color);
    -webkit-transition: ease-out 1s;
    -moz-transition: ease-out 1s;
    transition: ease-out 1s;
}
.banner-button:hover{
    color: var(--secondary-color) !important;
    background-color: var(--white-color) !important;
    box-shadow: inset 400px 0 0 0 var(--white-color);
}
.head-main-banner{
    color:var(--primary-color);    
    font-weight: 600;
    position: relative;
    display: inline-block;
}
/* button */
.lions-bt{
    background:linear-gradient(90deg, rgba(211,142,37,1) 0%, rgba(20,33,43,1) 62%);
    border-radius: 0px ;
    font-size: 13px ;
    letter-spacing: 1px;
    color: white;
    padding: 0px;
    border: none ;
    width: 220px;
    height: 50px;
    text-transform: uppercase;
    font-weight: 100;
}
.lions-bt:hover{
    background:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 62%);
    color: white;
}
.lions-bt:hover .arrow-bt{
    transform: rotate(315deg);
      
}
.lions-bt-new {
  background: linear-gradient(90deg, rgba(211,142,37,1) 0%, rgba(20,33,43,1) 62%);
  border-radius: 0px;
  font-size: 14px;
  letter-spacing: 2px;
  color: white;
  padding: 14px;
  border: none;
  width: 160px;
  height: 50px;
  text-transform: uppercase;
  font-weight: 100;
}
.lions-bt-new:hover{
    background:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 62%);
    color: white;
}
.lions-bt-new:hover .arrow-bt{
    transform: rotate(315deg);
      
}
.arrow-bt{
    display: inline-block;
    font-size: 22px;
    padding-left: 5px;
    }


/* cutting-edge-section */

.info-grid-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* Grid Container */
  .info-grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    gap: 0; 
    width: 100%;
    background-color: white;
    border: 1px #ddd dashed;
    border-radius: 8px;
    overflow: hidden; 
    border-bottom: 0;
    border-right: 0;
  }
  /* Individual Card Styling */
  .info-card {
    padding: 10px;
    text-align: center;
    border-right: 1px #ddd dashed; 
    border-bottom: 1px #ddd dashed;
  }
  .info-card1 {
    padding: 10px;
    text-align: center;
    border-right: 1px #ddd dashed; 
    border-bottom: none; 
  }
  /* .bottom-card{
    border-bottom: none;
  } */
  /* .info-card2{
    border-right: none;
  }
  .info-card:nth-child(4n) {
    border-right: none;
  } */
  .info-icon {
    font-size: 2em;
    color:var(--primary-color);
    margin-bottom: 10px;
  }
  .info-title {
    font-size: 1.2em;
    margin: 10px 0;
    font-weight: bold;
  }
  .info-description {
    font-size: 0.9em;
    color: #666;
  }
  .valid{
    font-size: 0.8rem;
  }

/* about-us */

.head-top{
    font-weight: 600;
    color: #14212b;
}
.head-main{
    background-image:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}
.head-main-2{
    background-image:linear-gradient(90deg, rgba(211,142,37,1) 0%, rgba(20,33,43,1) 42%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}
.top-para{
    text-align: justify;
}
.mid-sec-pic{
    padding: 0 !important;
    max-width: 70px !important;  
}
.mid-sec-content{
    padding: 0 !important;
}
.mid-sec{
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
    color: #14212b;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    margin-top: 5px;
    padding: 0 !important;
}
.mid-sec-2{
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
    color: rgb(3, 3, 52);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}
.year-st{
    display: flex;
    align-items: center;
}
.year-sec{
    font-size: 60px;
    font-weight: 800;
    background-image:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.year-sec-2{
    font-size: 20px;
    font-weight: 600;
    padding-left: 20px;
}
.check ul{
    padding-left: 0;
}
.check ul li{
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 10px;
    font-size: 16px;
}
.check-icon{
    font-size: 20px;
    font-weight: 800;
    background-image: linear-gradient(90deg, rgba(20, 33, 43, 1) 16%, rgba(211, 142, 37, 1) 55%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* section-break */
.call-break-1{
    background-color: #D38E25;
    padding: 75px;
}

.call-break-2{
    background-color: #14212b;
    text-align:  center;
    padding: 75px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.sec-contact{
    color: var(--primary-color) !important;
}

.call-break-para{
    color: white;
    text-align:  center;
    margin-bottom: 12px;
    
}

.call-break-head{
        text-align:  justify;
        font-weight: 600;
        color: #14212b

}
.call-break-p{
    color:  white;
    font-weight: 600;
}
.break-para{
    font-weight: 100 !important;
    color: var(--secondary-color);
    font-size: 17px;
}

.icon-lions{
    color: #D38E25;
    font-size: 24px;
    

}
.call-break-no{
    color:  #D38E25;
}

/* unique section */

.unique-bg{
    background: #14212b;
    color: white;
}
.unique-yellow{
    color: var(--primary-color);
}
.unique-1{
    text-align: justify;
    display: flex;
    flex-direction: column;
}

.unique-sp{
color: #D38E25;
font-size: 25px;
font-weight: 800;
}
.unique-head h2 {
    font-size: 45px;
    position: relative;
    z-index: 2;
}

.unique-head::before {
    content: "";
    position: absolute;
    top: 31px;
    right: 14px;
    width: 215px;
    height: 215px;
    background: url('../img/dot.png') no-repeat;
    background-size: contain;
    /* z-index: -1; */
    opacity: 0.8;
}
.unique-h{
    font-size: 18px;
    color: var(--primary-color);
    text-align: left;
    font-weight: bold;
}

.unique-p{
    color: var(--tercary-color);
    font-size: 14px;
    text-align: left;
}
.unique-image{
    width: 50px;
    height: 50px;
}
.unique-p{
    text-align: justify;
}
.unique-image img{
    
    height: 100%;
}
/* .unique-im{
    display: flex;
    flex-direction:row ;
    gap: 10px;
    width: 60%;
    justify-content: center;
    align-items: center;
}  */
.unique-le{
    text-align: start;
    position: relative;
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.unique-bt{
    margin-top: -25px !important;
    font-size: 13px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    background: rgba(173,51,36,1) !important;
    width: 160px !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 var(--secondary-color);
    -webkit-transition: ease-out 1s;
    -moz-transition: ease-out 1s;
    transition: ease-out 1s;
    /* margin: auto; */
    align-items: center;
    text-align: center;
    justify-content: center;
    display: flex;
}
.unique-bt:hover{
    color: var(--secondary-color) !important;
    background-color: var(--white-color) !important;
    box-shadow: inset 400px 0 0 0 var(--white-color);
}

/* industry-section */
.service-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    justify-content: center;
    margin: auto;
}

/* Individual Service Box */
.service-box {
    background: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    text-align: left;
    position: relative;
    transition: 0.3s ease-in-out;
    padding-left: 55px;
    padding-right: 10px;
    margin: auto !important;
}
.primary{
    border: 1px solid var(--primary-color);
}
.secondary{
    border: 1px solid var(--secondary-color);
}
/* Hover Effect */
.primary:hover {
    border: 1px solid var(--primary-color);
    transform: translateY(-5px);
}
.secondary:hover{
    border: 1px solid var(--secondary-color);
    transform: translateY(-5px);
}

/* Service Icon */
.service-icon {
    width: 59px;
    height: 72px;
    background-color: #e8e8e8;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.2rem;
    transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
}

/* Icon Hover Effect */
.primary .service-icon {
    background-color: var(--primary-color);
    color: white;
}
.secondary .service-icon {
    background-color: var(--secondary-color);
    color: white;
}

/* Text Styling */
.service-box h3 {
    margin-top: 10px;
    font-size: 1rem;
    font-weight: bold;
    color: #14212b;
}

.service-box p {
    font-size: 0.8rem;
    color: #555;
}

/* scroll-section */

.scroll.bg {
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.scroll-list {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left 10s linear infinite;
}

.scroll-im {
    width: 100px;
    margin: auto;
}

.scroll-p {
    text-transform: capitalize;
    font-size: 35px;
    font-weight: 700;
    color: white;
    letter-spacing: 0.15em;
    background: -webkit-linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-stroke: 3px transparent;
    text-align: center;
}

.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-20%);
    z-index: 1;
}

.slick-prev, .slick-next {
    display: none !important;
}

.scroll-my .ul, .ol {
    display: none !important;
    list-style: none;
}

/* achievements-section */
.verify-rw{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ver-ser{
    background-color: var(--primary-color);
    padding: 13px;  
    color: var(--white-color); 
    /* font-size: 14px; */
    height: 165px;
}
.ver-ser p{
    font-size: 14px;
    text-align: center;
    color: var(--secondary-color);
}

.ver-inn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.ver-inn h4{
    color: var(--primary-color);
    margin: auto;
    font-size: 23px;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 5px;
}

.para-arrow{
    font-size: 20px;
    margin-top: 8px;
}
.verify-serve{
    position: relative; 
    overflow: hidden; 
    padding-bottom: 8px;
    padding-right: 8px;
    transition: transform 0.3s ease-in-out;
}
.verify-serve:hover {
    transform: scale(1.05);
}
.verify-serve::before {
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 90%;
    width: 90%;
    border-bottom: 8px solid var(--secondary-color);
    border-right: 8px solid var(--secondary-color);
}
.verify-serve:hover::before{
    border-bottom: 8px solid var(--primary-color);
    border-right: 8px solid var(--primary-color);
}
.verify-serve:hover .ver-ser{
    background-color: var(--secondary-color);
    color: white;
}
.verify-serve:hover .highlight-verify{
    color: var(--primary-color);
}
.verify-serve:hover p{
    color: var(--white-color);
}
.verify-icon{
    text-align: center;
    padding-top: 15px;
    font-size: 30px;
    color: var(--secondary-color);
}
.verify-serve:hover .verify-icon{
    color: var(--white-color);
}
.highlight-verify{
    color: var(--secondary-color); 
    font-size: 23px;
    font-weight: 700;
}

/* benefits */
.lions-icon{
    width: 60px;
    height: 60px;
    background-color: #D38E25;      
    text-align: center;
}

.icons-top{
    position: relative; 
    overflow: hidden; 
    width: 68px;
    height: 68px;
    box-sizing: border-box;
    display: block !important;   
}

.icons-top::before{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 90%;
    width: 90%;
    border-bottom: 8px solid #14212b;
    border-right: 8px solid #14212b;    
}

.img-lions-ben{
    max-width: 40px;
    max-height: 40px;
    margin-top: 10px;
}

.lions-content{
    text-align: left;
    color: black;
    padding-left: 30px;
    height: 210px;
    position: relative;
}
.verify-btn p{
    margin: 0;
    color: var(--secondary-color);
    font-weight: 700;
    font-size: 14px;
}
.verify-btn{
    position: absolute !important;
    bottom: 2%;
    display: flex;
    flex-direction: row;
    align-items:center;
    gap: 10px;
    transition: transform 0.5s ease-in-out;
}
.serv-icon {
    background-color: #e2c9a2;
    width: 35px;
    height:35px;
    margin-left:15px;
    position: relative; 
    
}
.benefits-lions{
    height: 210px;
}
.ben-h{
    font-weight: 700;
}
.ben-p{
    color: #353333;
    font-size: 15px;
}
.ben-service-icon{
    position: absolute;
    font-size: 39px;
    bottom: -13px; 
    left: -20px; 
    color: #14212b !important;
    transition: transform 0.5s ease-in-out;
}
.anc-icon{
    text-decoration: none !important;
}
/* .verify-btn:hover p {
    transform: translateX(75px);
} */

.verify-btn:hover .serv-icon {
    /* transform: translateX(-20px); */
}
.verify-btn:hover .serv-icon i{
    transform: translateX(20px);
}

.verify-btn:hover .serv-icon{
    background-color: #D38E25;
}
.anc-icon:hover .ben-service-icon{   
    left: 0;
    right: -21px;    
}

/* section-break */
.sec-break-rw{
    background: url('../img/sec.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sec-left-section {
    color: white;
    position: relative;
    padding: 50px;
}
.sec-left-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--secondary-color);
    opacity: 0.85;
    z-index: 0;
}
.sec-left-section h3 {
    position: relative;
    /* padding: 15px; */
    padding-right: 0;
    padding-bottom: 0;
    z-index: 1;
    font-size: 28px;
    font-weight: bold;
}
.sec-left-section p {
    position: relative;
    padding: 15px;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 1;
}
.sec-right-section {
    background: rgba(211, 142, 37, 0.85);
    color: black;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sec-right-section h3 {
    font-size: 28px;
    font-weight: bold;
}
.red-flag {
    position: relative;
    display: grid;
    gap: 15px;
    /* padding-left: 15px; */
    z-index: 1;
    margin-bottom: 20px;
    padding-top: 15px;
}

.red {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 14px;
    font-weight: normal;
    gap: 5px;
}

.red-head {
    font-size: 17px;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    color: var(--primary-color);
    white-space: nowrap;
    flex-shrink: 0;
}

.red-content {
    flex-basis: 100%; /* Jab break ho to ye next line me chala jaye */
    margin-left: 30px; /* Heading ke neeche properly align karne ke liye */
}

.red i {
    font-size: 20px;
    color: var(--primary-color);
    margin-right: 5px;
}
.verify-btn{
    position: relative;
}
.features {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.feature{
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: bold;
}

.features i {
    font-size: 24px;
    margin-right: 10px;
    color: green;
}

.btn-warning {
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.btn-warning:hover {
    background-color: #e0a800;
}
.vere-box{
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    gap: 50px;
    align-items: center;
    padding-left: 10px;
}
.vere-number a{
    color: var(--secondary-color);
    text-decoration: none;
}
.ver-number p{
    color: black;
}

.vere-anytime{
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 15px;
    color: var(--white-color);
    display: flex;
    gap: 10px;
    align-items: center;
}
.vere-anytime i{
    font-weight: bold;
}
.vere-anytime a{
    text-decoration: none;
    color: var(--secondary-color);
}
.sec-btn{
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 208px !important;
    font-size: 13px !important;
    height: 46px !important;
    margin-left: -10px;
}
/* arrow-section */
.arrow-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    padding: 20px;
}
.arrow {
    position: absolute;
    width: 92%;
    height: 283px;
    background: rgba(173,51,36,1);
    left: 2.5%;
    top: 50%;
    transform: translateY(-50%);
    clip-path: polygon(0% 30%, 88% 30%, 88% 0%, 100% 50%, 88% 100%, 88% 70%, 0% 70%);
    z-index: -1;
}
.arrow-box {
    width: 18%;
    height: 205px;
    min-width: 250px;
    padding: 20px;
    margin: 10px;
    border-radius: 8px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.5);
}
.arrow-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
}
.arrow-content h2{
    font-size: 22px;
    font-weight: 600;
}
.no-arrow{
    height: 62px;
    width: 62px;
    border-radius: 50%;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
    margin: auto;
    margin-top: -60px;
}
.no-arrow h2{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 6px;
    font-weight: 700;
}
.primary-noarrow{
    background-color: var(--secondary-color);
}
.secondary-noarrow{
    background-color: var(--primary-color);
}
.secondary-head{
    height: 50px;
    width: 50px;
    background-color: var(--primary-color);
    color: var(--secondary-color);
    border-radius: 50%;
}
.primary-head{
    height: 50px;
    width: 50px;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    border-radius: 50%;
}
.primary-box{
     background: var(--primary-color);
     color: var(--secondary-color);
}
.secondary-box {
     background: var(--secondary-color); 
     color: var(--primary-color);
}
.primary-box {
     background: var(--primary-color); 
     color: var(--secondary-color);
}
.secondary-box {
     background: var(--secondary-color);
     color: var(--primary-color);
}
 .arrow-btn{
    margin-top: 0 ;
    font-size: 13px ;
    padding-left: 10px ;
    padding-right: 10px ;
    background: rgba(173,51,36,1) !important;
    width: 160px ;
    font-weight: 100 ;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 var(--secondary-color);
    -webkit-transition: ease-out 1s;
    -moz-transition: ease-out 1s;
    transition: ease-out 1s;
    position: absolute;
    top: 108%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.arrow-btn:hover{
    color: var(--secondary-color) !important;
    background-color: var(--tercary-color) !important;
    box-shadow: inset 400px 0 0 0 var(--primary-color) !important;
}
/* packages-section */
.packages-rw{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.package-heading{
    margin-top: 65px;
}
.packages-lions{ 
    position: relative;  
    height: 530px;
    border: 1px solid #D38E25;
    padding: 0;
}
.packages-lions:hover{
    border: 5px solid var(--primary-color);
    box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.1)
}
.packages-lions h3{
    text-align: center;
    font-size: 24px;
}
.packages-lions-1{
    position: relative;
    background:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 62%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); /* Soft shadow */
    color: white;
    height:530px;
    border: 1px solid var(--white-color);
    padding: 0;
}
.packages-lions-1 h3{
    text-align: center;
    font-size: 24px;
}
.packages-lions-1:hover{
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); /* Soft shadow */
    background: var(--white-color);
    color: black;
    border: 5px solid var(--primary-color);
}
.packages-lions-1:hover h5{
    background-color: var(--primary-color);
}
.packages-rw{
    justify-content: center;
    align-items: center;
}
.list-lions{
    list-style:square;
    margin-left: 20px;
    margin-top: 25px;
}
.sub{
    font-weight: 700;
    letter-spacing: 2px;
}

.list-lions .li {
    color: #14212b;
    font-size: 18px;
}
.pck-btn{
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* certificate-section */
.gallery-section .btn {
    padding: 10px 20px;
    margin: 5px 4px 4px 0;
    display: inline-block;
    color: #003;
    background: #eee;
    border: 1px solid #003054;
    transition: all 0.4s;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
  }
  .gallery-section .btn:hover,.gallery-section .btn-active {
    background: #003054;
    color: #fff;
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px);
  }
  .gallery-section {
    position: relative;
    z-index: 1;
  }
  .sectionTitle{
    text-align: center;
  }
  .gallery {
    display: flex;
    justify-content: center;
    width: fit-content;
    max-width: 1320px;
    flex-wrap: wrap;
    margin: 25px auto;
    gap:55px;
  }
  .gallery a {
    display: flex;
  }
  .gallery img {
    width: 150px;
    height: 150px;
    object-fit: contain;
    transition: 0.3s ease-in-out;
    overflow: hidden;
    margin:8px;
    
    border:2px dashed rgb(160, 155, 155);
    border-radius: 24px;
    padding: 15px;
  }
.gallery .certifiacte img{
  object-fit: fill;
  object-position: top !important;
}
.client-logo.gallery img,.client-logo.mySwiper2 img{
  background-color: rgb(255, 255, 255);
  object-fit: contain !important;
  width: 150px;
  height: 150px;
  border: 2px dashed #a19a9a;
  padding: 10px;
  border-radius: 12px;
}
.client-logo.gallery img, .client-logo.mySwiper2 img {
  background-color: rgb(255, 255, 255);
  object-fit: contain !important;
  width: 150px;
  height: 150px;
  border: 2px dashed #a19a9a;
  padding: 10px;
  border-radius: 12px;
}
.certificationSection .gallery img {
  width: 195px;
  height: 215px;
  object-fit: fill;
  transition: 0.3s ease-in-out;
  overflow: hidden;
  margin: 8px;
  border: 2px solid #003054;
  border-radius:0;
  padding: 3px;
}
.galleryFrame{
  box-shadow: 5px 8px 12px lightgray;
 }
 .galleryFrame img{
  object-fit: cover !important;
  border:none !important;
  object-position: top !important;
 }
 .gallery .pdfFrame img{
  height: 300px !important;
  border: 0 !important;
  background-color: #fff;
  margin:5px !important;
  padding: 12px !important;
}
.gallery .pdfFrame img {
    height: 185px !important;
}
/* faq-section */
.faq-main {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    padding-top: 0;
}

.left-section {
    padding: 20px;
}

.image-container img {
    width: 50%;
    display: flex;
    margin: auto;
}

form {
    display: flex;
    flex-direction: column;
}

.left-form {
    margin: 10px 0;
    padding: 10px;
    border: none;
    border-bottom: 1px solid var(--primary-color);
}
.left-form:focus {
    border: none ;
    outline: none ;
    border-bottom: 1px solid var(--primary-color) !important;
    box-shadow: none !important;
}
.faq-submit{
    margin: auto;
}

.faq-question {
    color: black;
    padding: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-align: left;
    background: none;
    border: none;
    width: 100%;
    font-size: 18px;
    font-weight: bold; 
    padding-right: 0;
    position: relative;
}
.faq-question i {
    margin-right: 10px;
    flex-shrink: 0;
}
.faq-question:active .faq-arrow {
    transform: rotate(35deg);
}
.faq-question:focus{
    background-color: var(--secondary-color);
    color: var(--white-color);
}
.faq-item:has(.faq-answer[style*="display: block"]) {
    border-bottom: none;
}

.faq-answer {
    display: none;
    text-align: justify;
    font-size: 16px;
    color: var(--secondary-color);
    background-color: var(--tercary-color);
    padding: 5px;
}
.faq-arrow {
    font-size: 20px;
    background: linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    rotate: 325deg ;
    position: absolute;
    right: 0;
}

.right-section {
    padding: 20px;
}

.faq-heading {
    margin-bottom: 20px;
    color: #000;
}

.faq {
    display: flex;
    flex-direction: column;
    margin-left: -10px;
    margin-right: -10px;
}

.faq-item {
    border-bottom: 1px solid var(--secondary-color);
}

 /* contact-us */
 .contact-container {
    max-width: 900px;
    margin: auto;
}
/* Form Styling */
.contact {
    /* background: var(--secondary-color); */
    margin-top: 35px;
    color: white;
    padding: 30px;
}
.left-side{
    background-color: var(--secondary-color) !important;
}
.contact input,
.contact textarea {
    border-radius: 0;
    border: none;
    padding: 10px;
    font-size: 15px;
}
.contact button {
    background-color: #d33324;
    color: white;
    font-weight: bold;
    border: none;
    padding: 10px;
    transition: 0.3s;
    border-radius: 0;
}
.contact button:hover {
    background-color: #b72a1b;
}
/* Contact Info Styling */
.image-contact img {
    width: 100%;
    margin: auto;
    display: flex;
    height: 310px;
}
.right-side{
    background: var(--tercary-color);
}
.info-section {
    margin-top: 20px;
    text-align: center;
    align-items: center;
}
.info-section i{
    color: var(--secondary-color);
}
.info-section h3{
    color: var(--secondary-color);
}
.info-section p{
    color: var(--secondary-color);
}
.info-section a{
    text-decoration: none;
}
.icon {
    font-size: 30px;
}

/* client-logo-section */
.client-logo.gallery img,.client-logo.mySwiper2 img{
    background-color: rgb(255, 255, 255);
    object-fit: contain !important;
    width: 150px;
    height: 150px;
    border: 2px dashed #a19a9a;
    padding: 10px;
    border-radius: 12px;
  }
  .mySwiper2 .swiper-slide{
    justify-content: center !important;
    align-items: center;
  }
  .client-logo.gallery img,.client-logo.mySwiper2 img{
    background-color: rgb(255, 255, 255);
    object-fit: contain !important;
    width: 150px;
    height: 150px;
    border: 2px dashed #a19a9a;
    padding: 10px;
    border-radius: 12px;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background:transparent;
    display: flex;
    justify-content: space-between;
    align-items: start;
  
  }
  .mySwiper2 .swiper-slide{
    justify-content: center !important;
    align-items: center;
  }
  .swiper-slide img {
    /* display: block;
    width:500px;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
    float: right; */
  }

    /* styling view All btn */
    .pluseBtn{
        display: inline-block;
        text-align: center;
        border: 1px solid #14212B;
        padding:8px;
        width:40px;
        height:40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        position: sticky;
        z-index: 5;
        background-color: #fff;
    
      }
    
      .pluseBtn::before{
        content: '';
        width: 20px;
        height: 30px;
        background-color: #ffffff;
        position: absolute;
        left: -21px;
      }
    
      .pluseBtn::after{
        content: '';
        width: 20px;
        height: 30px;
        background-color: #ffffff;
        position: absolute;
        right: -21px;
      }
    
      .pluseBtnContainer{
        position: relative;
      }
    
      .pluseBtnContainer::before{
        content: '';
        width: 60%;
        height: 1px;
        display: block;
        background-color: #b9cad8;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        z-index: -1;
      }
    
      .pluseBtn:hover{
        background-color: #14212B;
        color: #fff;
      }
      .exeploreMoreTitle{
        font-size: 13px;
        font-weight: 800;
        text-align: center;
        margin: 12px auto;
        color: #14212B;
      }
      /* end styling view all */
      .gallery-section {
        position: relative;
        z-index: 1;
      }
      .gallery-section .btn {
        padding: 10px 20px;
        margin: 5px 4px 4px 0;
        display: inline-block;
        color: #003;
        background: #eee;
        border: 1px solid #003054;
        transition: all 0.4s;
        border-radius: 10px;
        font-size: 16px;
        font-weight: 500;
      }
      .gallery-section .btn:hover,.gallery-section .btn-active {
        background: #003054;
        color: #fff;
        -webkit-transform: translateY(3px);
        -ms-transform: translateY(3px);
        transform: translateY(3px);
      }
      .gallery {
        display: flex;
        justify-content: center;
        width: fit-content;
        max-width: 1320px;
        flex-wrap: wrap;
        margin: 25px auto;
        gap:55px;
      }
      .gallery a {
        display: flex;
      }
      .gallery img {
        width: 200px;
        height: 220px;
        object-fit: cover;
        transition: 0.3s ease-in-out;
        overflow: hidden;
        margin:8px;
        border:2px solid black;
      }
      .gallery .certifiacte img{
        object-fit: fill;
        object-position: top !important;
      }
      
      .gallery img:hover {
        /* transform: scale(1.1); */
      }
      .sets .hide,
.sets .pophide {
  width: 0%;
  opacity: 0;
  display: none;
}
.client-list {
  display: none; /* Pehle hidden rahega */
}



@media (min-width:1200px) and (max-width:1399px){
    .arrow {
        width: 99%;
        height: 283px;
    }
    .arrow-content span{
        font-weight: 600;
        font-size: 22px;
    }
}
@media (min-width: 1200px){
    .verify-btn{
        position: absolute !important;
        bottom: 11%;
        display: flex;
        flex-direction: row;
        align-items:center;
        gap: 10px;
    }    
}
@media(max-width:1200px){
    .arrow-box {
        height: 195px;
        min-width: 183px;
        gap: 15px;
    }
    .arrow-content h2 {
        font-size: 17px;
        font-weight: 600;
        margin-top: -5px;
    }
    .arrow-content p{
        font-size: 14px;
    }
    .arrow-content span{
        font-size: 17px;
        font-weight: 600;
    }
}
@media (max-width: 1000px) {
    .service-container {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}
@media (max-width: 1024px) {
    .service-container {
        grid-template-columns: repeat(3, 1fr);
    }
    .right-plug{
        border-right: none;
    }
    .info-grid-container {
      grid-template-columns: repeat(4, 1fr);
    }
    .life-card:nth-child(3n) {
      border-right: 1px #ddd dashed;
    }
    .fully-response{
      border-left: 1px #ddd dashed !important;
    }
  }
@media(min-width:992px){
    .head-top{
        font-size: 27px;
    }
    .top-para{
        font-size: 15px;
    }
    .service-box{
        height: 165px;
    }
    .packages-lions{
        height: 410px;
    }
    .packages-lions-1{
        height: 410px;
    }
    .red-content{
        margin-left: 10px;
    }
    .red{
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        font-size: 14px;
        font-weight: normal;
        gap: 0 !important;
    }
}
@media (max-width:991px){
    .arrow{
        width: 96%;
        height: 177px;
        margin-left: 9px;
    }
    .arrow-box {
        height: 170px;
        min-width: 140px;
        padding-left: 3px;
        padding-right: 3px;
    }
    .arrow-content h2 {
        font-size: 13px;
        font-weight: 600;
    }
    .arrow-content p{
        font-size: 12px;
    }
    .arrow-content span{
        font-size: 12px;
        font-weight: 600;
    }
    .lions-bt {
         width: 200px;
         letter-spacing: 1px;
    }    
}
@media(min-width:768px) and (max-width:992px){
.year-st{
    display: flex;
    align-items: center;
    padding-right: 12px;
}
.unique-p {
    text-align: left;
}
.head-top{
    font-size: 30px;
}
.year-sec{
    font-size: 50px;
    font-weight: 800;
    background-image:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.year-sec-2{
    font-size: 15px;
    font-weight: 600;
    padding-left: 8px;
    margin-right: -35px;
}
.abt-btn{
    margin-left: 5px;
    margin-right: -38px;
}
.service-box {
    width: 200px;
    height: 180px;
    margin: auto;
}
.connect-content{
    display: flex;
    flex-direction: row;
    height: 60px;
    gap: 8px;
  }
  .call-img{
    height: 40px;
    width: 40px;
  }
  .call-img i{
    font-size: 16px;
  }
  .anytime{
    margin-top: 0;
    font-size: 13px;
  }
  .number{
    font-size: 13px !important;
  }
  .sec-btn{
    margin-left: -75px;
}
.vere-box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
}
@media(max-width:880px){
    .quote-form{
        width: 50%;
        margin: auto;
        margin-bottom: 10px;
        margin-top: 20px !important;
    }
    .quote-form{
        margin-top: 40px !important;
        width: 90%;
        margin: auto;
    }
    .content{
        width: 100%;
    }
    .abt-img{
        height: 80%;
        margin: auto;
        display: flex;
    }
    .abt-container{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .abt-content{
        margin-top: -80px;
    }
    .packages-lions-1{
        width: 220px;
        height: 450px;
    }
    .unique-image{
        width: 50px;
        height: 50px;
    }
    .unique-im{
        /* width: 100%; */
    }
    .unique-bt{
        top: 70%;
    }
    .right-section{
        padding: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .faq-question{
        font-size: 11px;
        padding-left: 0;
        padding-right: 0;
    }
    .faq-answer{
        font-size: 11px;
    }
}
@media(min-width:768px){
    .quote-form{
        margin-right: 30px;
    }
    .custom-table{
        width: 104%;
    }
}
@media(max-width:768px){
    .service-container {
        grid-template-columns: repeat(2, 1fr) !important;
        margin-left: 30px;
    }
    .info-grid-container {
        grid-template-columns: repeat(2, 1fr);
      }
      .info-card:nth-child(2n) {
        
      }
      .gallery {
        gap:30px;
      }
      .drug{
        border-bottom: 1px #ddd dashed ;
      }
      .emp{
        border-bottom: 1px #ddd dashed;
      }
      .premium-code{
        border-bottom: 1px #ddd dashed !important;
        border-right: none !important;
      
      }
      .clean-code{
        border-bottom: 1px #ddd dashed !important;
      }
      .fully-response{
        border-left: none !important;
      }
      .immigration-image {
        width: 80% !important;
        height: auto;
    }
    .form-ask{
        display: none;
    }
    .info-title {
        font-size: 0.875em;
    }
    
    .info-icon {
        font-size: 1.3em;
    }
    
    .info-description {
        font-size: 0.8em;
    }
    
    .info-card {
        padding: 5px;
    }    
}
@media (max-width:767px) {
    .swiper-slide {
      flex-direction: column-reverse;
     }
     
     .swiper {
       height: auto;
     }
     .arrow{
        display: none;
    }
    .arrow-container{
        flex-wrap: nowrap;
    }
    }
    @media (min-width:700px) and (max-width:767px) {
        .gallery img {
          width: 125px;
          height: 125px;
        }
        .gallery {
          gap: 15px;
        }
        .ctaInfoContainer {
          width:100%;
        }
      }
    @media(max-width:629px){
        .arrow-container {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            position: relative;
            padding: 20px;
            margin-top: 100px;
            gap: 30px;
        }
    }
    @media (min-width:637px) and (max-width:700px) {
        .gallery img {
          width: 125px;
          height: 125px;
        }
        .gallery {
          gap: 15px;
        }
        .ctaInfoContainer {
          width:100%;
        }
      }
@media(max-width:575px){
    .service-box {
        width: 200px;
        height: 180px;
    }
    .quote-form{
        width: 75%;
    }
    .head-top{
        padding-left: 13px;
        padding-right: 10px;
    }
    .top-para{
        padding-left: 13px;
        padding-right: 13px;
    }
    .box {
        flex-direction: column;
        align-items: start;
    }
    
    .vere-box {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }    
}
@media(max-width:540px){
    .list-banner{
        display: none;
    }
    .connect-content{
        align-items: center;
        gap: 5px;
      }
      .call-img{
        height: 40px;
        width: 40px;
      }
      .call-img i{
        font-size: 20px;
      }
      .call-number{
        width: 120px !important;
      }
      .number{
        margin-top: 0;
        font-size: 13px !important;
      }
      .anytime{
        font-size: 14px;
      }
      .abt-content{
        margin-top: -20px;
      }
      .packages-lions{
        width: 90%;
    }
    .packages-lions-1{
        width: 90%;
    }
    .image-contact{
        display: none;
    }
}
@media (max-width:535px) {
    .client-logo.mySwiper2 img {
      width: 130px;
      height: 130px;
  }
  .gallery img {
    width: 180px;
  }
}
@media(max-width:500px){
    .sec-left-section{
        padding-left: 20px;
    }
}
@media(min-width:500px) and (max-width:768px){
    .red-content{
        margin-left: 10px;
    }
    .red{
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        font-size: 14px;
        font-weight: normal;
        gap: 0 !important;
    }
}
@media (max-width:500px) {
    .gallery img {
      width: 110px;
      height: 110px;
  }
  } 
@media (min-width:486px) and (max-width:636px) {
    .gallery img {
      width: 111px;
      height: 111px;
      }
      .gallery {
      gap: 15px;
      }
      .ctaInfoContainer {
        width:100%;
        }  
  }
  @media(max-width:485px)
  {
    .section-wise .call-info-container a {
      font-size: 14px;
    }
    .gallery img {
      width: 125px;
      height: 125px;
      }
      .gallery {
      gap: 15px;
      }
      .certificationSection .gallery img {
        width: 117px !important;
        height: 138px !important;
      
      }
      .ctaInfoContainer {
        width: 100%;
      }
      .gallery .pdfFrame img {
        height: 185px !important;
      }
  }
@media (max-width:485px) {
    .gallery img {
      width: 155px;
    }
  }
@media (max-width: 480px) {
    .service-container {
        grid-template-columns: 1fr !important; 
    }

    .service-box {
        width: 85%;
        margin: auto;
    }
    .unique-bt{
        top: 70%;
    }
}
@media (max-width:470px){
    .client-logo.mySwiper2 img {
      width: 115px;
      height: 115px;
  }
}
@media(max-width:440px){
    .quote-form{
        width: 100%;
    }
    .vere-box{
        gap: 30px
    }
}
@media(max-width:425px){
    .gallery img {
      width: 150px;
    }
    
    .gallery {
      gap: 20px;
    }
  }
@media(max-width:420px){
    .sec-btn{
        width: 130px !important;
        margin-left: -20px;
        letter-spacing: 1px;
    }
    .vere-box{
        gap: 15px;
    }
}
@media(max-width:400px){
    .top-para{
        font-size: 13px;
        padding-left: 0;
    }
    .head-top{
        font-size: 22px;
        padding-left: 0;
        padding-right: 0;
    }
    .verify-btn{
        bottom: 25%;
    }
    .benefits-lions {
        height: 175px;
    }
    .unique-bt{
        top: 82%;
    }
    .contact-container {
        max-width: 100%;
        margin: auto;
    }
}
@media (max-width:399px) {
    .gallery img {
      width: 135px;
  }
}
  @media(max-width:375px){
    .client-logo.mySwiper2 img {
        width: 100px;
        height: 100px;
      }
      .gallery {
        gap: 10px;
      }
      .gallery img {
        width: 127px;
        height: 150px;
      }
  }
  @media(max-width:389px){
    .arrow{
        display: block;
        transform: rotate(90deg);
        width: 195%;
        height: 169px;
        left: -192px;
    }
    .arrow-btn {
         top: 103%;
    }
    
    .sidebar-contact {
            width: 300px;
    }
    
}
@media(max-width:380px){
    .service-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .ver-inn h4 {
        font-size: 15px;
    }
    .banner-button{
        font-size: 13px !important;
        height: 45px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        margin-left: -14px;
    }
    .connect-content{
        gap: 2px;
    }
    .vere-box{
        flex-direction: column;
        align-items: start;
    }
    .box{
        gap: 5px;
    }
    .anytime{
        font-size: 13px !important;
    }.vere-anytime{
        gap: 5px;
    }
    .ver-number{
        margin-left: -10px;
    }
    .call-img {
        height: 30px;
        width: 30px;
    }
    .call-img i {
        font-size: 15px;
    }    

     .right-section{
        padding:0;
        width: 100%;
     }
     .sec-btn{
        height: 40px !important;
        font-size: 10px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0;
        margin-left: -10px;
    }
    .unique-h{
        font-size: 14px;
    }
    .unique-p{
        font-size: 11px;
    }
    .unique-sp{
        font-size: 20px;
    }
    .faq-question{
        font-size: 9px;
    }
    .faq-answer{
        font-size: 9px;
    }
    .faq-arrow{
        font-size: 15px;
    }
}
@media(max-width:370px){

    .arrow{
        left: -185px;
    }
}
@media(max-width:360px){
    .gallery img {
      width: 115px;
      height: 142px;
    }
    .arrow{
        left: -180px;
    }
  }
  @media (max-width: 350px) {
    .arrow {
        left: -176px;
    }
}
  @media (max-width:340px) {
    .client-logo.mySwiper2 img {
      width: 90px;
      height: 90px;
  }
  .arrow {
    left: -170px;
}
}
@media (max-width: 330px) {
    .arrow {
        left: -161px;
    }
}
@media(max-width: 320px) {
    .arrow {
        display: block;
        transform: rotate(90deg);
        width: 230%;
        height: 155px;
        left: -217px;
    }
}
